
@font-face {
    font-family: 'museo sans';
    src: url('museosans_0-webfont.eot');
    src: url('museosans_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('museosans_0-webfont.woff2') format('woff2'),
         url('museosans_0-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'museo sans';
    src: url('museosans-300-webfont.eot');
    src: url('museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('museosans-300-webfont.woff2') format('woff2'),
         url('museosans-300-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'museo sans';
    src: url('museosans-webfont.eot');
    src: url('museosans-webfont.eot?#iefix') format('embedded-opentype'),
         url('museosans-webfont.woff2') format('woff2'),
         url('museosans-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}
